{
  "verseBefore": "Vii e 'ngưưng dro - khơl dro gô hmưưq hloay  nhăk truh tuôôy đnooy dii oh ay, ji jơu neq gô phayh nhiim đơu đnooy - oot riirh đaji dro tachơơl gaay chrăk kua Lôôk Wơơt Dêh.",
  "verseAfter": "Vii e 'ngưưng dro - khơl dro gô hmưưq hloay  nhăk truh tuôôy athêêk dii oh ay, ji juneq gô phayh nhiim đơu đnooy - oot riilh đaji dro tachơơl gaay chrăk ku Lôôk Wơơt Dêh.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 3,
  "activeVerse": 18,
  "modifiedTimestamp": "2022-09-14T09:17:09.331Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 3,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
